[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compiling courier on potato

Hello All

As as follow up to recent discussions on compiling debs on "old" 

I am running the latest Courier IMAP + POP3 on Potato.  I am also 
planning on installing Sqwebmail (which I have managed to 
compile).  But all of this is compiled from source and installed under 

I was looking at the unstable debian package for Courier, 


    Build-Depends: libmysqlclient10-dev, libpam0g-dev, libdb2-dev,
    libperl-dev, debhelper (>= 1.1.17),  mime-support 


The libmysqlclient and debhelper are newer than those on potato, 
and I cant find "libperl-dev".

What chances are there to get this to compile on potato, or should I 
just stick with the source distribution?



Ian Forbes ZSD
Office: +27 +21 683-1388  Fax: +27 +21 64-1106
Snail Mail: P.O. Box 46827, Glosderry, 7702, South Africa

Reply to: